/* kulturni-noviny.cz - frontend */

/* generic */

body {
	position: relative;
}

body * {
	font-family: 'Open Sans', sans-serif;
	font-stretch: condensed;
}

a {
	color: #146F9F;
	text-decoration: none;
	border-bottom: 1px dotted #606060;
}

sup {
	color: #146F9F;
	font-size: 8pt;
	line-height: 8pt;
	vertical-align: super;
}

p,
blockquote {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 14pt;
}

em {
	font-weight: normal;
	font-style: italic;
}

strong {
	font-weight: bold;
	font-style: normal;
}

#sidebar-right img.sidebar-banner-image,
#sidebar-left img.sidebar-banner-image {
	border: 1px solid #9F9F9F;
	margin-top: 5px;
	margin-bottom: 5px;
}

#sidebar-left img.sidebar-generic-image,
#sidebar-right img.sidebar-generic-image {
	display: block;
	border: 1px solid #9F9F9F;
}

#sidebar-left a.sidebar-generic-link,
#sidebar-left a.sidebar-banner-link,
#sidebar-right a.sidebar-generic-link,
#sidebar-right a.sidebar-banner-link {
	border: none;
	display: block;
	width: 188px;
	height: auto;
	margin-top: 15px;
	margin-bottom: 5px;
}

#content p,
#content blockquote {
	/* !!!-FONTSIZE-!!! */
	/*color: blue;*/
	font-size: 16px;
	line-height: 16pt;
}

#content .content-article.detail p,
#content .content-article.detail li,
#content .content-article.detail blockquote {
	/* !!!-FONTSIZE-!!! */
	/*color: green;*/
	font-size: 17px;
	line-height: 20pt;
}

#content .content-box-article ol,
#content .content-box-article ul  {
	padding-left: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#content .content-box-article ul li {
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 10px;
	list-style-type: disc;
	list-style-position: outside;
}

#content .content-box-article ol li {
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 10px;
	list-style-type: decimal;
	list-style-position: outside;
}

#content h1,
#content h2,
#content h3,
#content h4{
	line-height: 20pt;
}

#content h1,
#content h2 {
	font-size: 16pt;
	font-weight: bold;
    border-bottom: 1px dotted #606060;
	border-bottom: 1px dotted #9A9A9A;
}

#content h1 a,
#content h2 a {
	font-size: 16pt;
	font-weight: bold;
	border-bottom: none;
}

#content h1 a,
#content h2 a,
#content h3 a,
#content h4 a {
	color: #146F9F;
}

#content .content-box-article h1,
#content .content-box-article h2,
#content .content-box-article h3,
#content .content-box-article h4 {
	margin-top: 20px;
	margin-bottom: 20px;
}

#content .search-item-meta,
#content .search-item-meta a {
	color: #606060;
}

#content .search-item-meta {
	display: block;
	margin-top: 4px;
	margin-bottom: 4px;
}

#content img.persona-detail {
	margin-top: 15px;
}

#content h1.issue,
#content h1.attachment {
	border: none;
	font-size: 14pt;
	color: #9A9A9A;
	/*font-variant: small-caps;*/
	text-transform: uppercase;
}

#content h2.issue,
#content h2.attachment {

	padding-top: 10px;
	background-position: right;
	background-repeat: no-repeat;

	border: none;
	border-bottom: 5px solid #DFDFDF;
	padding-bottom: 5px;
}

#content h2.attachment {
	
	height: 86px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	margin-top: 15px;
	margin-bottom: 0px;
	border-bottom: none;
	
	background-image: url("/sites/kulturni-noviny.cz/css/graphics/attachments-loga/halvicka-offformat.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#content h2.offformat {
	background-image: url("/sites/kulturni-noviny.cz/css/graphics/attachments-loga/halvicka-offformat.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#content h2.poiesis {
	background-image: url("/sites/kulturni-noviny.cz/css/graphics/attachments-loga/halvicka-poiesis.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#content h2.issue a,
#content h2.attachment a {
	display: block;
	font-size: 20pt;
	color: black;
}

#content h2.attachment a {
	float: none;
	height: 86px;
	width: auto;
	padding: 0px;
	margin: 0px;
}

#content h2.issue a span.gray,
#content h2.attachment a span.gray {
	font-size: 14pt;
	color: #9A9A9A;
}

#content h2.issue a span.right,
#content h2.attachment a span.right {
	float: right;
	display: inline-block;
	line-height: 20pt;
	font-size: 20pt;
}

#content h1.attachment span {
	display: none;
}

#content h2.attachment a span {
	line-height: 86px;
}

#content h3,
#content h4 {
	font-size: 12pt;
	font-weight: bold;
}

#content code {
	background-color: #ECEBEB;
	background-color: #FFBFC5;
}

/* main layout */

#main-wrapper {
	position: relative;
}

#footer-wrapper {
	position: relative;
}

#header-wrapper ,
#menu-wrapper ,
#middle-wrapper ,
#footer {
	width: 970px;
	height: auto;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

#middle-wrapper {
	padding-top: 15px;
	min-height: 500px;	
}

#footer {
	height: 50px;
	line-height: 20px;
	padding-top: 10px;
}

#footer,
#menu-wrapper {
	background-color: #AA151B;
	background-color: white;
}

/* backgrounds */

#main-wrapper {
	background-image: url("images/main-wrapper.png");
	background-position: top left;
	background-repeat: repeat-x;
}

#header-wrapper {
	background-image: url("images/header-wrapper.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#main-wrapper.one-print-col {
	background-image: none;
}

#menu-wrapper.two-cols {
	background-image: url("images/menu-wrapper-two-cols.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#menu-wrapper.three-cols {
	background-image: url("images/menu-wrapper-three-cols.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#menu-wrapper.reversed-cols {
	background-image: url("images/menu-wrapper-reversed-cols.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#middle-wrapper.one-print-col {
	background-image: none;
}

#middle-wrapper.two-cols {
	background-image: url("images/middle-wrapper-two-cols.png");
	background-position: top left;
	background-repeat: repeat-y;
}

#middle-wrapper.three-cols {
	background-image: url("images/middle-wrapper-three-cols.png");
	background-position: top left;
	background-repeat: repeat-y;
}

#middle-wrapper.reversed-cols {
	background-image: url("images/middle-wrapper-reversed-cols.png");
	background-position: top left;
	background-repeat: repeat-y;
}

#footer-wrapper {
	background-image: url("images/footer-wrapper.png");
	background-position: top left;
	background-repeat: repeat-x;
}

#footer {
	background-image: url("images/footer.png");
	background-position: top left;
	background-repeat: no-repeat;
}

/* header */

#header-wrapper {
	height: 120px;
}

#site-title {
	height: 120px;
	line-height: 120px;
}

#site-title h1 {
	height: 120px;
	width: 770px;
}

#top-link  {
	position: relative;
	display: block;
	width: 770px;
	height: 120px;
	border: none;
}

#top-link span,
#top-banner span {
	display: none;
}

#top-banner {
	position: relative;
	top: -120px;
	left: 770px;
	display: block;
	width: 200px;
	height: 60px;
	margin: 0px;
	margin-top: 40px;
	border: none;

	background-image: url("images/banners/banner-site-page001.png");
	background-repeat: no-repeat;
	background-position: top left;
	/*background-color: red;*/
}

#site-links {
	position: relative;
	top: -120px;
	left: 770px;
	display: block;
	height: 20px;
	width: 200px;
	line-height: 20px;
	text-align: left;
}

#site-links,
#site-links * {
	font-weight: bold;
	color: #9a9a9a;
}

#site-links a {
	margin-left: 2px;
	margin-right: 2px;
	border-bottom: none;
}

#site-links a span {
	display: none;
}

#site-links #facebook {
	display: inline-block;
	width: 15px;
	height: 15px;
	line-height: 15px;
	vertical-align: text-bottom;

	margin: 0px;
	margin-left: 10px;

	background-image: url("/sites/kulturni-noviny.cz/css/graphics/facebook-loga/f_logo_15x15.png");
	background-repeat: no-repeat;
	background-position: top left;
}

/* menu */

#menu-wrapper {
	height: 55px;
	display: block;
	text-align: center;
	line-height: 57px;
	font-size: 12pt;
}

#menu-wrapper li {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}

#menu-wrapper li.left {
	float: left;
}

#menu-wrapper li.right {
	float: right;
}

#menu-wrapper a {
	color: #FFBFC5;
	text-transform: uppercase;
	border-bottom: none;
	font-weight: bold;
}

#menu-wrapper a.active {
	color: #ffffff;
}

/* middle */

#content {
	position: relative;
	display: block;
	float: left;
	padding-left: 30px; /*!!!*/
	padding-right: 30px; /*!!!*/
	padding-bottom: 20px;
}

#content.one-print-col {
	width: auto;
}

#content.three-cols {
	width: 510px; /*!!!*/
}

#content.two-cols,
#content.reversed-cols {
	width: 710px; /*!!!*/
}

#content.two-cols .content-article-meta,
#content.reversed-cols .content-article-meta {
	/*width: 390px;*/
	float: left;
	color: #606060;
	text-align: left;
}

#content .normal  {
	
	padding: 5px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	
	margin: 0px;
	margin-bottom: 15px;
	
	background-color: #EFEFEF;
}

#content .topic {
	
	padding: 5px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	
	margin: 0px;
	margin-bottom: 15px;
	
	background-color: #FFF9E0;
	background-color: #FFF5CC;
	background-color: #FFFAE6;
	background-color: #FFF7D9;
}

#content .detail {
	
	padding: 0px;
	margin: 0px;
	
	background-color: transparent;
}

#content .content-box>div.poiesis {
	background-color: #F7F3EB;
}

#content .content-box>div.offformat {
	background-color: #EBF7EA;
}

#content .topic h1 *,
#content .topic h2 * {
	color: #AA151B;
}

#content .content-article-infos-generic {
	display: block;
	padding-bottom: 20px;
}

#content .content-article-infos-article {
	display: block;
	padding-top: 10px;
	padding-bottom: 20px;
}

#content .content-article.detail .content-article-infos-article {
	display: block;
	padding-bottom: 35px;
}

#content .topic .content-article-infos-article * {
	color: black;
}

#content.two-cols .content-article-tool,
#content.reversed-cols .content-article-tool {
	/*width: 320px;*/
	float: right;
	color: #606060;
	text-align: right;
}

#content.three-cols .content-article-meta {
	/*width: 530px;*/
	float: left;
	color: #606060;
	text-align: left;
	
}

#content.three-cols .content-article-tool {
	width: 530px;
	float: right;
	color: #606060;
	text-align: right;
}

#content .content-article-meta a,
#content .content-article-tool a {
	border-bottom: none;
}

#content .content-box-article {
	margin-bottom: 5px;
}

#content .content-box-article .more {
	white-space: nowrap;
}

#content .content-box-article .perex {
	font-weight: bold;
}

#content .content-box-article .sample {
	font-weight: normal;
}

#content .content-box-article img.listing {
	display: block; 
	float: right;
	height: 150px;
	width: 150px;
	margin-top: 10px;
}

#content .content-box-article div.listing {
	display: block;
	float: left;
	height: auto;
}

#content .content-box-article div.wide-with-image {
	width: 530px;
}

#content .content-box-article div.wide-without-image {
	width: 685px;
}

#content .content-box-article div.narrow-with-image {
	width: 330px;
}

#content .content-box-article div.narrow-without-image {
	width: 480px;
}

#content .content-box-article-name {
	position: relative;
	display: block;
	float: left;
}

#content.one-print-col .content-box-article-closing {
	display: none;
}

#content .content-box-article-closing {
	margin-top: 30px;
	height: 3px;
	line-height: 3px;
}

#content .content-box-article-closing span {
	margin-left: 650px;
	display: block;
	border-bottom: 1px solid #BFBFBF;
}

#content .content-box h2 {
	display: block;
	min-height: 21px;
}

#content h2.novisual {
    padding-top: 10px;
    margin-bottom: 20px;
}

#content .content-box a.cms-macro-image-link,
#content .content-box a.article-image {
	border: none;
	margin-right: 5px;
}

#content .content-box div.content-box-article-rubrika {
	/* margin-bottom: 5px; */
	margin-bottom: 0px;
}

#content .content-box div.content-box-article-rubrika a {
	color: #606060;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	font-variant: small-caps;
	text-decoration: none;
	border-bottom: none;
}

#content .content-box div.content-box-article-rubrika a.left {
	float: left;
}

#content .content-box div.content-box-article-rubrika a.right {
	float: right;
}

#content .content-box img.cms-macro-image,
#content .content-box img.article-image {
	border: 1px solid #DFDFDF;
}

#content blockquote {
	font-style: normal;
	font-weight: bold;
	padding-top: 5px; 
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 5px;
	margin-bottom: 20px;
	background-color: #ECEBEB;
}

#content .content-box-article div.detail-poiesis blockquote {
	background-color: #F7F3EB;
}

#content .content-box-article div.detail-offformat blockquote {
	background-color: #EBF7EA;
}

/* leftside */

#sidebar-left {
	position: relative;
	display: block;
	float: left;
	width: 180px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}

#sidebar-left a {
	border-bottom: none;	
}

#sidebar-left .sidebar-left-box-menu a {
	background-color: #ECEBEB;
}

#sidebar-left a.active {
	color: #AA151B;
	background-color: white;
}

#sidebar-left h2.separated {
	border-top: 5px solid #BFBFBF;
	padding-top: 5px;
	margin-top: 10px;
}

/* leftside box */

#sidebar-left .sidebar-left-box-normal {
	margin-bottom: 10px;
	border-bottom: 5px solid #BFBFBF;
}

/* leftside subsection or years */

#sidebar-left .sidebar-left-box-content-leftmenu-b {
	text-align: center;
    padding-top: 10px;
	border-top: 5px solid #BFBFBF;
}

#sidebar-left .sidebar-left-box-content-leftmenu-b a {
	border-bottom: 4px solid transparent;
	background-color: transparent;
}

#sidebar-left .sidebar-left-box-content-leftmenu-b a.active {
	border-bottom: 4px solid #BFBFBF;
	background-color: white;
}

#sidebar-left .sidebar-left-box-content-leftmenu-b li,
#sidebar-left .sidebar-left-box-content-leftmenu-b a {
	display: inline;
}

/* leftside subsection */

#sidebar-left .sidebar-left-box-content-leftmenu-a a,
#sidebar-left .sidebar-left-box-content-leftmenu-c a  {
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 3px;
	border-left: 4px solid #BFBFBF;
}

#sidebar-left .sidebar-left-box-content-leftmenu-a a.active, 
#sidebar-left .sidebar-left-box-content-leftmenu-c a.active {
	border-left: 4px solid #FFBFC5;
}

/* leftside subsection */

#sidebar-left .sidebar-left-box-content-leftmenu-b {
	margin-top: 10px;
	margin-bottom: 10px;
}

#sidebar-left .sidebar-left-box-content-leftmenu-c {
	margin-top: 15px;
	margin-bottom: 10px;
}

#sidebar-left .sidebar-left-box-content-leftmenu-c li {
	margin-top: 0px;
	margin-bottom: 2px;
}

#sidebar-left .sidebar-left-box-content-leftmenu-c span {
	display: block;
	text-align: left;
	color: #606060;
}

#sidebar-left .sidebar-left-box-content a.attachment {
	display: block;
	height: 40px;
	width: 170px;
	margin-left: 5px;
	margin-bottom: 10px;
}

#sidebar-left .sidebar-left-box-content a.attachment span {
	display: none;
}

#sidebar-left .sidebar-left-box-content a.poiesis {
	background-image: url("/sites/kulturni-noviny.cz/css/graphics/attachments-loga/halvicka-poiesis-mala.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#sidebar-left .sidebar-left-box-content a.offformat {
	background-image: url("/sites/kulturni-noviny.cz/css/graphics/attachments-loga/halvicka-offformat-mala.png");
	background-position: top left;
	background-repeat: no-repeat;
}

/* rightside */

#sidebar-right {
	position: relative;
	display: block;
	float: left;
	width: 180px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;	
}

#sidebar-left h1,
#sidebar-left h2,
#sidebar-right h1,
#sidebar-right h2 {
	font-size: 14pt;
	font-weight: bold;
	color: #146F9F;
	color: #606060;
}

#sidebar-left h1,
#sidebar-left h2 {
	margin-bottom: 10px;
}

#sidebar-right h1,
#sidebar-right h2 {
	margin-bottom: 10px;
}

#sidebar-left .sidebar-left-box {
	margin-bottom: 5px;
}

#sidebar-right .sidebar-right-box {
	margin-bottom: 5px;
	border-bottom: 5px solid #BFBFBF;
}

#sidebar-left .sidebar-left-box a.sidebar-project-heading,
#sidebar-right .sidebar-right-box a.sidebar-project-heading {
	display: block;
	border-bottom: none;
	margin-bottom: 5px;
}

#sidebar-left-box-content-texts a,
#sidebar-right-box-content-texts a {
	border-bottom: 1px dotted #606060;
}

#sidebar-left-box-content-texts a.sidebar-left-box-content-headers,
#sidebar-right-box-content-texts a.sidebar-right-box-content-headers {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

#sidebar-left-box-content-texts,
#sidebar-right-box-content-texts {
	margin-top: 15px;
}

#sidebar-left-box-content-texts li,
#sidebar-right-box-content-texts li {
	margin-top: 4px;
	margin-bottom: 4px; 
}

#sidebar-left-box-content-texts a.active,
#sidebar-right-box-content-texts a.active {
	color: #AA151B;
}

#sidebar-left-box-content-texts li p,
#sidebar-right-box-content-texts li p {
	display: block;
}

#sidebar-left-box-content-texts li p,
#sidebar-right-box-content-texts li p {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px; 
}

/* footer */

#footer {
	color: #9F9F9F;
}

#footer-menu,
#footer-meta {
	height: 18px;
	display: block;
	text-align: center;
}

#footer-menu li {
	display: inline;
}

#footer-menu a,
#footer-meta a {
	color: #ffffff;
}

/* cleaner */

.cleaner {
	clear: both;
	height: 1px;
	width: auto;
	display: block;
}

/* styling by aliases */

#content .kulturninoviny-home p {
	color: #606060;
	font-style: italic;
}

#content div.kulturninoviny-home {
	padding-left: 5px;
	padding-right: 5px;
	
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	
	border-left: 2px solid #DFDFDF;
	border-right: 2px solid #DFDFDF;
	border-top: 2px solid #DFDFDF;
	border-bottom: 2px solid #DFDFDF;

	background-color: #EFEFEF;
}

#content h1.kulturninoviny-home,
#content h2.kulturninoviny-home,
#content h3.kulturninoviny-home,
#content h4.kulturninoviny-home {
	font-variant: small-caps;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: none;
}

#content h1.kulturninoviny-home a,
#content h2.kulturninoviny-home a,
#content h3.kulturninoviny-home a,
#content h4.kulturninoviny-home a {
	color: black;
}

/** search */

#search-form {
	margin-top: 20px;
	margin-bottom: 20px;
}

#search-form  fieldset {
	border: 1px dotted #606060;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

#search-form legend {
	padding-left: 5px;
	padding-right: 5px;
}

#search-form  legend,
#search-form  label,
#search-form  input {
	line-height: 20px;
}

#search-expression-label {
	display: none;
}

#search-expression-input,
#search-expression-submit {
	display: block;
	float: left;
}

#search-expression-input {
	width: 400px;
}

#search-expression-submit {
	width: 70px;
}

/** colorbox overwrites */

#cboxTitle, 
#cboxCurrent {
	color: #606060 !important;
}

#colorbox.colorbox-popup-alert #cboxLoadedContent {
	padding: 20px;
}

#colorbox.colorbox-popup-alert p,
#colorbox.colorbox-popup-alert p * {
	font-size: 16px;
}

#colorbox.colorbox-popup-alert p {
	line-height: 24px;
	text-align: justify;
}

#colorbox.colorbox-popup-alert h1, h2, h3, h4, h5 {
	color: #AA151B;
	font-weight: bold;
	text-transform: uppercase;
}

#colorbox.colorbox-popup-alert h1 {
	font-size: 24px;
}

#colorbox.colorbox-popup-alert h2 {
	font-size: 20px;
}

#colorbox.colorbox-popup-alert h3 {
	font-size: 16px;
}

#colorbox .colorbox-popup-alert-button {
	
	float: none;
	
	border: none;
	display: block;
	
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	
	padding: 10px;
	margin: 0px;
	margin-top: 20px;

	color: white;
	background-color: #AA151B;
	
	-moz-border-radius: 5px;
	border-radius: 5px;
	
} 

#colorbox .colorbox-popup-alert-button-follow {
	background-color: #AA151B;
}

#colorbox .colorbox-popup-alert-button-close {
	background-color: #146f9f;
}

/** generic classes */

.pager {
	color: #313739;
	text-align: right;
	margin-bottom: 10px;
}

/* eof */